* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}


.bastet-conteiner-one {
    background-image: url(https://nad-granyu.ru/wp-content/themes/nadgranyu_kinofestival/img/home/full-one.jpg);
    background-position: center;
    background-repeat: no-repeat;
}

.bastet-conteiner {
    max-width: 1320px;
    margin: 0 auto;
    padding: 15px
}

@media (max-width:1200px) {
    .bastet-conteiner {
        max-width: 1140px
    }
}


@media (max-width:992px) {
    .bastet-conteiner {
        max-width: 960px
    }
}

@media (max-width:768px) {
    .bastet-conteiner {
        max-width: none
    }
}

.header__bastet-logo {
    display: none;
    z-index: 1000;
    max-width: 20%;
}

@media (max-width:991px) {
    .header__bastet-logo {
        display: block;
        top: 20px;
        left: 12px;
    }

}

.icon_search {
    color: #304584;
}

.search-wrap {
    background-color: #fff;
}

.menu-up {
    display: flex;
    justify-content: end;
    padding-top: 20px;
}

.phone {
    font-family: "Montserrat", sans-serif;
    font-size: 30px;
    color: #304584;
    display: block;
}

.menu-up__column {
    display: flex;
    align-items: center;
}

.email {
    font-size: 20px;
    color: #304584;
    font-family: "Montserrat", sans-serif;
}

.header__icons {
    padding-right: 5px;
}

.side-menu__column-right {
    padding-right: 12px;
}


/*  Свайпер 1 */
.swiper {
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
}

.swiper-slide {
    background-position: center;
    background-size: cover;
    width: 300px;
    height: 300px;
}

.swiper-slide img {
    display: block;
    width: 100%;
}


/* home block 1  */

.intro__column-left {
    width: 70%;
    overflow: hidden;
    position: relative;
}

@media (max-width:992px) {
    .intro__column-left {
        width: 70%;
    }
}



.intro__column-wrapper {
    display: flex;
    justify-content: space-between;
}

.intro__column-right {
    position: relative;
}

.intro__date {
    font-size: 20px;
    font-family: "Montserrat", sans-serif;
    color: #fff;
    display: block;
    position: absolute;
    right: 0;
    bottom: 170px;
}

.intro__button-wrapper {
    position: absolute;
    right: 0;
    bottom: 94px;
    padding: 20px 30px;
    border: 1px solid #fff;
    font-size: 16px;
    font-family: "Montserrat", sans-serif;
    background-color: rgba(255, 255, 255, 0.50);
}

.intro__button-wrapper:hover {
    background-color: #fff;
}